dictionary = 
{
    ["DictKey_ActionRadioText_65"] = "",
    ["DictKey_subtitle_40"] = "",
    ["DictKey_subtitle_46"] = "",
    ["DictKey_ActionRadioText_68"] = "",
    ["DictKey_ActionRadioText_66"] = "",
    ["DictKey_ActionText_76"] = "",
    ["DictKey_ActionText_73"] = "",
    ["DictKey_subtitle_10"] = "",
    ["DictKey_subtitle_20"] = "",
    ["DictKey_descriptionRedTask_2"] = "",
    ["DictKey_subtitle_7"] = "",
    ["DictKey_subtitle_42"] = "",
    ["DictKey_subtitle_14"] = "",
    ["DictKey_ActionText_74"] = "",
    ["DictKey_ActionRadioText_63"] = "",
    ["DictKey_ActionText_79"] = "",
    ["DictKey_ActionText_75"] = "",
    ["DictKey_subtitle_12"] = "",
    ["DictKey_subtitle_50"] = "",
    ["DictKey_ActionComment_78"] = "",
    ["DictKey_subtitle_32"] = "",
    ["DictKey_subtitle_35"] = "",
    ["DictKey_subtitle_48"] = "",
    ["DictKey_subtitle_27"] = "",
    ["DictKey_ActionRadioText_67"] = "",
    ["DictKey_ActionText_81"] = "",
    ["DictKey_subtitle_18"] = "",
    ["DictKey_subtitle_52"] = "",
    ["DictKey_subtitle_38"] = "",
    ["DictKey_descriptionText_1"] = "",
    ["DictKey_descriptionBlueTask_3"] = "AWACS                   Overlord - 251 MHz\
\
KC-130 Basket      Shell          254 MHz   2X\
K-135 Stick             Acro           255 MHz   3X\
KC-135 Stick          Texaco      257 MHz   4X\
\
Deizisau                 5 ICLS        127.5 MHz 1X\
CV Stalin                                    128.5 MHz\
Harrier Carrier                           129.5 MHz",
    ["DictKey_ActionText_54"] = "",
    ["DictKey_ActionText_60"] = "",
    ["DictKey_sortie_5"] = "",
    ["DictKey_ActionText_77"] = "",
    ["DictKey_ActionComment_82"] = "DictKey_ActionComment_82",
    ["DictKey_ActionRadioText_64"] = "",
    ["DictKey_subtitle_16"] = "",
    ["DictKey_descriptionNeutralsTask_4"] = "",
    ["DictKey_ActionComment_80"] = "",
    ["DictKey_subtitle_44"] = "",
    ["DictKey_subtitle_29"] = "",
} -- end of dictionary
